@charset "utf-8";
#central_content{ 
	line-height:1.5;
	font-size:14px;
	}
#frame
{
	background-color: #556ca4;
}

#path_ruler a {text-decoration: none;}
#path_ruler a:link {}
#path_ruler a:visited {}
#path_ruler a:hover {text-decoration: underline;}
#path_ruler a:active {}

#bottom_pages  .fw
{
	padding: 0 5px 2px 30px;

}

#bottom_pages  .back{padding: 0 30px 2px 5px;}


#bottom_pages a
{	
	margin: 0 10px;
}

#bottom_pages a {text-decoration: none;}
#bottom_pages a:link {}
#bottom_pages a:visited {}
#bottom_pages a:hover {text-decoration: underline;}
#bottom_pages a:active {}

.acum
{
	float: right;
	background:url(../../../stories/images/acum2.png) no-repeat right 0;
	width: 115px;
	height: 24px;
	padding: 0 84px 0 0;
	margin: 0 30px 0 -124px;
	font-size: 10px;
	line-height: 31px;
	
}
.big_bubble{width:392px;margin: 0 auto 0 auto;}
.big_bubble_up{background:url(../../../../stories/emergency/images/bubble_big_up.png) no-repeat;width:392px;height:46px;}
.big_bubble_pas{background:url(../../../../stories/emergency/images/bubble_big_pas.png) repeat-y;width:392px;}
.big_bubble_pas div{margin: 0;padding:0;width:360px;margin: 0 15px 0 0;}
.big_bubble_down{background:url(../../../../stories/emergency/images/bubble_big_down.png) no-repeat;width:392px;height:18px;}

h4{color:#a32f3c;margin-bottom:20px;}

.alagova_table{color:#000;margin: 0 auto 0 auto;}
.alagova_table td{border:1px solid #FFF;width:340px;text-align:right;border-bottom:4px solid #FFF;padding-right:10px}
.alagova_table th{border:1px solid #fff;background:#a19fa0;color:#FFF;border-bottom:4px solid #FFF;}
.alagova_table .first_td{width:200px;font-weight:bold;}
.alagova_table .emergency_first_td{width:96px;}
.alagova_table .back1{background:#e5e5e5;}
.alagova_table .back2{background:#fdf0e2;}
.alagova_table .back3{background:#fbf9c8;}

.feedback_img{visibility:hidden;}
